﻿body
{
    background: #fff;
    font-family: 'PT Sans' , Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
}
.head
{
    height: 189px;
    position: relative;
    z-index: 3;
    width: 1239px;
    margin: 0 auto;
}
.head .logo
{
    position: absolute;
    left: 102px;
    top: 17px;
}
.head h1, .head .h1
{
    margin: 0;
    padding: 0;
    z-index: 10;
    font-size: 36px;
    text-transform: uppercase;
    position: absolute;
    left: 187px;
    top: 19px;
    font-weight: bold;
	font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
	line-height: 1.0;
}
.head h1 i, .head .h1 i
{
    display: block;
    font-style: normal;
    position: relative;
    top: 1px;
}

.head .description
{
    color: #424242;
    font-size: 12px;
    position: absolute;
    left: 188px;
    top: 93px;
    z-index: 9;
}
.right-head
{
    width: 399px;
    position: absolute;
    right: 0;
    top: 0;
}
.login
{
    padding: 26px 0 23px 0;
}
.login a
{
    color: #000;
    text-decoration: underline;
}
.login a:hover
{
    text-decoration: none;
}
.login span
{
    color: #a7a7a7;
}
.login .soc-1
{
    margin: 0 6px 0 2px;
    position: relative;
    top: 4px;
}
.login .soc-2
{
    position: relative;
    top: 4px;
}
.ms-srch-sb
{
	border: 1px solid #7f7f7f;
    height: 34px;
    position: relative;
    border-radius: 3px; 
    overflow: hidden;
}
.ms-srch-sb input
{
	width: 294px;
    height: 34px;
    line-height: 34px;
    border: 0;
    font-style: italic;
    color: #666;
    font-size: 14px;
    margin: 0 10px;
    float: left;
    padding: 0;
    overflow: hidden;	
}
.ms-srch-sb-searchImg
{
	display:none;	
}
.ms-srch-sbLarge-searchImg
{
	display: none;
}
.ms-srch-sb-searchLink
{
	background: url("/_catalogs/masterpage/images/submit-bg.png") no-repeat;
    width: 83px !important;
    height: 34px !important;
    border: 0;
    float: right;
    cursor: pointer;
    margin: 0 !important;
    padding: 0;
    overflow: hidden;	
}
.ms-srch-hover-outerContainer
{
	/*margin-top: -180px;
	margin-left: -130px;*/
}
.ms-srch-item
{
	margin: 10px 0px 10px 0px;
}
.ps-tn-menu
{
    background: url("/_catalogs/masterpage/images/menu-bg.png") repeat-x;
    height: 43px;
    position: absolute;
    top: 126px;
    left: 0;
    width: 100%;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;    
}

.ps-tn-menu ul.static
{
    margin: 0;
    padding: 0 0 0 105px;
    list-style: none;
    float: left;
}
.ps-tn-menu ul.static li
{
    float: left;
    padding: 0 2px 0 0;
    position: relative;
}
.ps-tn-menu .menu-item
{
	padding: 0 0 0 2px;
    height: 43px;
}

.ps-tn-menu .menu-item-text
{
	text-transform: uppercase;
    color: #fff;
    float: left;
    padding: 10px 19px 0 19px;
    height: 31px;
    font-size: 18px;
    text-shadow: 0 -1px 1px #6e1414;
    font-weight: bold;
   	font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
}
.ps-tn-menu .menu-item-text
{
	text-transform: uppercase;
    color: #fff;
    float: left;
    padding: 10px 19px 0 19px;
    height: 31px;
    font-size: 18px;
    text-shadow: 0 -1px 1px #6e1414;
    font-weight: bold;
   	font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
	
}
.ps-tn-menu li.active a.static, .ps-tn-menu li:hover a.static
{
	background: url("/_catalogs/masterpage/images/menu-a-bg.png") repeat-x,
	url("/_catalogs/masterpage/images/menu-li-span-bg.png") no-repeat,
	url("/_catalogs/masterpage/images/menu-li-bg.png") right top no-repeat;
}

.ps-tn-menu ul ul li a:hover
{
    background: url("/_catalogs/masterpage/images/sub-a-bg.png") repeat scroll 0 0 transparent;
    border-top: 1px solid transparent;
}

.ps-tn-menu ul.dynamic
{
	background: url("/_catalogs/masterpage/images/sub-div-bg.png") no-repeat scroll left bottom transparent !important;
    float: none !important;
    padding: 0 0 10px !important;
    width: 294px !important;
 
    border: 0 !important;
    list-style: none outside none !important;
    
    position: absolute !important;
    top: 43px !important;
    margin: 0 !important;
    margin-left: -2px !important;
    
    border-color: transparent !important;
    box-shadow: none !important;  
}

.ps-tn-menu ul.dynamic li
{
	background: url("/_catalogs/masterpage/images/sub-bg.png") repeat scroll 0 0 transparent;
    border-top: 1px solid #480E0E;
    float: none;
    padding: 0;
}
.ps-tn-menu a.dynamic
{
    width: 294px;
    float: none;
    padding: 0;    
    font-weight: normal;
    display: block;    
    border-top: 1px solid #934343;
    background: url("/_catalogs/masterpage/images/sub-bg.png");
	text-shadow: 0 -1px 1px #6E1414;
	text-transform: uppercase;
}
.ps-tn-menu a.dynamic span.menu-item-text
{
	text-decoration:none;
	font-weight:lighter;
}
.ps-tn-menu li
{
    padding:0;
    margin:0;    
}
.ps-tn-menu li.static a.static
{
    border: 0;
    margin: 0;    
}
.ps-tn-menu .additional-background
{
    display:block;
}
.ps-tn-menu ul.dynamic
{
    list-style: none outside none;
}
.ps-tn-menu li.static ul.dynamic 
{
    width: 294px;
}
.ps-tn-menu ul.dynamic li.dynamic
{
    width: 294px;
}
.pathway {
    font-size: 12px;
    padding: 0 0 24px;     
    color: #A2A2A2;
}
.pathway a {
    color: #A2A2A2;
    text-decoration: underline;
}
.pathway span {
    color: #A2A2A2;
}
.ps-left-navbar {
    float: left;
    overflow: hidden;
    width: 294px;
}
.ps-left-navbar table{
    width: 294px;
    table-layout: fixed;
}
.ps-ql-menu {    
}
.ps-ql-menu ul
{
    list-style: none outside none;    
    padding: 0;
}
.ps-ql-menu li.static {
    padding: 0 0 5px;
    position: relative;
}
.ps-ql-menu li.static a {
    background: url("/_catalogs/masterpage/images/sidebar-a-bg.gif") no-repeat scroll left 3px transparent;
    color: #666666;
    display: block;
    font-family: 'PT Sans' , Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
    padding: 0 20px 0 19px !important;
    text-decoration: underline;
}
.ps-ql-menu.active 
{
    margin: 0 0 30px; 
}
.ps-ql-menu.active li.static {
    background: url("/_catalogs/masterpage/images/sidebar-activ-bg.gif") repeat-x scroll center bottom #EBEBEB;
    border-radius: 4px 4px 4px 4px;    
}
.ps-ql-menu.active li.static a {    
    background: inherit ;
    border-radius: inherit;
    color: #333333;
    font-weight: bold;
    padding: 9px 0 9px 20px !important;
}
.ps-ql-menu.active li.static ul.static {
    background: url("/_catalogs/masterpage/images/sidebar-activ-a-bg.gif") repeat-x scroll left top transparent;
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 11px 0 10px
}
.ps-ql-menu.active li.static ul.static li.static {
    padding: 0 0 1px 20px;
}
.ps-ql-menu.active li.static ul.static li.static a {
    background: url("/_catalogs/masterpage/images/sidebar-list.png") no-repeat scroll left 7px transparent;
    font-weight: normal;
    line-height: 1.6 !important;
    padding: 0 0 0 13px !important;
}
.ps-ql-menu.active li.static ul.static li.static a:hover {
    background: url("/_catalogs/masterpage/images/sidebar-list-hover.png") no-repeat scroll left 7px transparent;
    font-weight: bold;
}
.content {
    padding: 0 0 41px 0; 
    position: relative;    
    z-index: 2; 
    width: 1239px; 
    margin: 0 auto;
}
.ps-wp-content-center {
    float: left;
    overflow: hidden;
    padding: 0 21px;
    width: 609px;
}
.ps-wp-content-center table {
    table-layout: fixed;
    width: 609px;
}
.ps-wp-content-center .ms-WPBody, .ms-rtefield{
    width: 609px;
}
.ps-wp-content-center h1 {
    color: #A01B1B;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
    font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
}
.ps-wp-content-center .content-inner {
    padding: 46px 0 0;  
}
.ps-wp-content-center .content-info {
    font-size: 12px;
    padding: 3px 0 32px;
    left: 945px;
    position: absolute;
    top: 0;    
}
.ps-wp-content-center .content-info p {
    margin: 0; 
    color: #aaa; 
    padding: 0 0 6px 0;
}
.ps-wp-content-right {
    float: right;
    overflow: hidden;
    width: 294px;
}
.ps-wp-content-right .ms-WPBody {
    width: 294px;
}
.ps-wp-news-center
{
    float: left;
    overflow: hidden;
    padding: 0 21px;
    width: 903px;
}
.ps-wp-news-center .ms-WPBody {
    width: 903px;
}
.ps-wp-news-center h1 {
    color: #AA1012;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
    font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
}
.ps-wp-news-center .content-inner {
    padding: 46px 0 0;  
}
.ps-wp-news-center .content-info {
    font-size: 12px;
    padding: 3px 0 32px;
    left: 945px;
    position: absolute;
    top: 50px;
}
.ps-wp-news-center .content-info p {
    margin: 0; 
    color: #aaa; 
    padding: 0 0 6px 0;
}
.footer {width: 1239px; margin: 0 auto; border-top: 1px solid #444; z-index: 20; padding: 40px 0 0 0;}
.footer-inner {padding: 40px 0 0 0;}
.footer-inner dl {margin: 0; padding: 0 21px 0 0; min-height: 255px; border-right: 1px solid #dadada; float: left;}
.footer-inner dl.first {width: 272px;}
.footer-inner dl.second {width: 273px; padding: 0 21px;}
.footer-inner dl.third {width: 271px; padding: 0 21px;}
.footer-inner dl dt {font-size: 12px; text-transform: uppercase; font-weight: bold; text-decoration: underline; padding: 4px 0 18px 0;}
.footer-inner dl dd {background: url("/_catalogs/masterpage/images/dl-bg.gif") left 7px no-repeat; margin: 0; padding: 0 0 3px 11px;}
.footer-inner dl dd.activ {background: url("/_catalogs/masterpage/images/dl-activ-bg.gif") left 8px no-repeat;}
.footer-inner dl dd a {font-size: 12px; color: #444; text-decoration: underline;}
.footer-inner dl dd a:hover {text-decoration: none;}
.footer-inner dl dd ul {margin: 0; padding: 0 20px 0 20px;}
.footer-inner dl dd ul li {padding: 3px 0 0 0;}
.contacts {width: 293px; float: left; padding: 0 0 0 22px; font-size: 12px;}
.contacts .vcard {color: #a7a7a7; padding: 5px 0 0 0;}
.contacts .vcard p {margin: 0; line-height: 1.6;}
.contacts .vcard .org {padding: 0 0 1px 0;}
.contacts .vcard .org span {text-decoration: underline;}
.contacts .vcard .adr {padding: 20px 0 0 0;}
.contacts .vcard .tel {display: block; padding: 4px 0 22px 0;}
.contacts .list {margin: 0; padding: 0 0 21px 0;}
.contacts .list li {list-style: none; display: inline; color: #a7a7a7;}
.contacts .list li a {color: #444; text-decoration: underline;}
.contacts .list li a:hover {text-decoration: none;}
.contacts .list li span {padding: 0 0 0 2px;}
.footer-bottom {padding: 19px 0 21px 0;}
.meter {float: left; padding: 1px 0 0 1px;}
.partners {float: right; padding: 0 147px 0 0;}
.partners a {float: right; margin: 0 0 0 33px;}
.s4-wpActive .s4-wpTopTable, .s4-wpActive .ms-WPSelected {
    border: 0 none;
}
.s4-wpcell .s4-wpTopTable {
    border: 0 none;
}
.ms-SPZone , .s4-wzActive {
    border: 0 none;
}

.ps-fn-menu
{
    display: block;
}
.ps-fn-menu ul
{    
    float: left;
    padding: 0;
    display: block;
}
.ps-fn-menu li.static{
    padding: 0 21px 0 0;    
    width: 260px;
    border-right: 1px solid #DADADA;
    padding: 0 21px;
    min-height: 255px;
    display: inline-block;    
}
.ps-fn-menu li.static a{
    color: #444444;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 0 18px;
    text-decoration: underline;
    text-transform: uppercase;
    display: block;
}
.ps-fn-menu li.static a:hover{
    color: #444444; 
}
.ps-fn-menu li.static ul li.static {
    background: url("/_catalogs/masterpage/images/dl-bg.gif") no-repeat scroll left 7px transparent;
    margin: 0;
    padding: 0 0 3px 11px;
    border: none;
    min-height: 0;
}
.ps-fn-menu li.static ul li.static a {
    color: #444444;
    font-size: 12px;
    text-decoration: underline;
    text-transform: none;
    font-weight: normal;
    padding: 0;
}

.ms-rteFontFace-12
{
    -ms-name:"PT Sans";
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
}
.ms-rteFontFace-13
{
    -ms-name:"PT Sans Narrow";
    font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
}
.ms-rteFontSize-9
{
    font-size:14px;
}
H1.ms-rteElement-H1
{
    -ms-name:"Заголовок";
    -ms-element: "true";
}
.ms-rtestate-field h1,
h1.ms-rteElement-H1
{
    font-family:'PT Sans Narrow',Arial,Helvetica,sans-serif;
    font-size:18px;
    line-height:21px;
    font-weight:bold;
    text-align:right;
    text-transform:uppercase;
    color:#a01b1b;
}
H2.ms-rteElement-H2
{
	-ms-name:"Підзаголовок" !important;
	-ms-element:"true" !important;
}
.ms-rtestate-field h2,
h2.ms-rteElement-H2
{
    color:#333333;
    font-family:'PT Sans Narrow',Arial,Helvetica,sans-serif;
    font-size:18px;
    font-weight:normal;
    line-height:21px;
    margin-top:21px;
    text-align:left;
    text-transform:uppercase;
}
P.ms-rteElement-P
{
    -ms-name:"Paragraph";
    -ms-element: "true";
}
.ms-rtestate-field p,
p.ms-rteElement-P
{
    font-family:'PT Sans',Arial,Helvetica,sans-serif;
    font-size:14px;
    font-weight:normal;
    line-height:21px;
    margin-top:21px;
    text-align:left;
    text-transform: none;
    color:#333333;
}
.ms-rteStyle-Normal
{
    -ms-name:"Normal";
    font-family:'PT Sans',Arial,Helvetica,sans-serif;
    font-size:14px;
    font-weight:normal;
    line-height:21px;
    text-align:left;
    text-transform: none;
    color:#333333;    
}
.ms-rteStyle-Quote
{
    -ms-name:"Quote";
    font-family:'PT Sans',Arial,Helvetica,sans-serif;
    font-size:14px;
    font-weight:normal;
    line-height:21px;
    text-align:left;
    text-transform: none;
    color:#999999;
    border-left: 2px solid #999999;
    padding-left: 15px;    
}
.ms-rteStyle-Highlight
{
    -ms-name:"Highlight";
    color:#312a26;
    background-color:#fae032;
}
.ms-rteImage-5
{
    -ms-name:"Border5";
    margin: 5px 5px 5px 5px;
}
.ms-rteImage-6
{
    -ms-name:"Border10";
    margin: 10px 10px 10px 10px;
}
.ms-rteImage-7
{
    -ms-name:"Border15";
    margin: 15px 15px 15px 15px;
}
.ms-rteTable-Clear
{
    -ms-name:"Clear";
    border-style: none;
}
.ms-rteTableOddCol-Clear{
    border-style: none;
    vertical-align: top;
}
.ms-rteTableEvenRow-Clear{
    border-style: none;
}
.ms-rteTableEvenCol-Clear{
    border-style: none;
}
.ms-rteTable-CenterAligned
{
    -ms-name:"Center Alignhed Table Style - Light";
    border:solid 1px #c4c4c4;
    padding:2px;
    vertical-align:middle;
    text-align:center;    
}
.ms-rteTableOddCol-CenterAligned{
    border:solid 1px #c4c4c4;
    padding:2px;
    vertical-align:middle;
    text-align:center;
}
.ms-rteTableEvenRow-CenterAligned{
    border:solid 1px #c4c4c4;
    padding:2px;
    vertical-align:middle;
    text-align:center;
}
.ms-rteTableEvenCol-CenterAligned{
    border:solid 1px #c4c4c4;
    padding:2px;
    vertical-align:middle;
    text-align:center;
}
.ms-WPBody td{
    font-family: inherit;
    font-size: inherit;
}
.ms-WPBody h2{
    font-size: 18px;
    font-weight: normal;
}
.ms-WPBody a:link {
    color: #A01B1B;
    text-decoration: none;
}
.ms-WPBody a:visited{
	color: #A01B1B;
    text-decoration: none;
}
.ms-WPBody a:hover {
    text-decoration: underline;
}
.lang {
    background: #701010;
    border-radius: 2px 2px 2px 2px;
    float: right;
    height: auto;
    margin: 11px 11px 11px 11px;
    padding: 2px 2px 2px 2px;
    position: relative;
    top:123px
}
.lang a {
    color: #CCCCCC !important;
    float: left;
    font-size: 18px;
    margin: 0;
    padding: 0 3px 0 2px;
    position: relative;
    text-shadow: 0 -1px 1px #6E1414;
    text-transform: uppercase;
}
.lang a:hover {
    background: none repeat scroll 0 0 #BC2B2B;
    border-radius: 1px 1px 1px 1px;
    color: #FFFFFF;
    text-decoration: none;
}
.ms-webpartzone-cell
{
    margin:0;
}
.announcements-list-outer
{
    margin: 0 0 15px;    
}
.sliderbuttons i{
    font-size: 14px;
}

.ms-rteTable-default > tbody > tr > td, .ms-rteTable-default > tbody > tr > th, .ms-rteTable-0 > tbody > tr > td, .ms-rteTable-0 > tbody > tr > th, .ms-rteTable-1 > tbody > tr > td, .ms-rteTable-1 > tbody > tr > th, .ms-rteTable-2 > tbody > tr > td, .ms-rteTable-2 > tbody > tr > th, .ms-rteTable-3 > tbody > tr > td, .ms-rteTable-3 > tbody > tr > th, .ms-rteTable-4 > tbody > tr > td, .ms-rteTable-4 > tbody > tr > th, .ms-rteTable-5 > tbody > tr > td, .ms-rteTable-5 > tbody > tr > th, .ms-rteTable-6 > tbody > tr > td, .ms-rteTable-6 > tbody > tr > th, .ms-rteTable-7 > tbody > tr > td, .ms-rteTable-7 > tbody > tr > th, .ms-rteTable-8 > tbody > tr > td, .ms-rteTable-8 > tbody > tr > th, .ms-rteTable-9 > tbody > tr > td, .ms-rteTable-9 > tbody > tr > th, .ms-rteTable-10 > tbody > tr > td, .ms-rteTable-10 > tbody > tr > th {
	padding: 2px;
}	
.ps-wp-content-center div.ms-webpart-chrome.ms-webpart-chrome-vertical.ms-webpart-chrome-fullWidth>div{
	max-width: 609px;
}
.ms-rteTableHeaderFirstCol-CenterAligned, .ms-rteTableHeaderOddCol-CenterAligned, .ms-rteTableFooterFirstCol-CenterAligned, .ms-rteTableFooterLastCol-CenterAligned, .ms-rteTableHeaderLastCol-CenterAligned, .ms-rteTableFooterEvenCol-CenterAligned, .ms-rteTableFooterOddCol-CenterAligned{
	border:solid 1px #c4c4c4;
	padding:2px;
	vertical-align:middle;
	text-align:center;
}
.ms-rteTableFooterRow-CenterAligned, .ms-rteTableLastCol-CenterAligned, .ms-rteTableFirstCol-CenterAligned, .ms-rteTableHeaderRow-CenterAligned {
	font-weight: bold;
}
.ms-formlabel{
	white-space: normal;
}
.ps-wp-content-right .ms-webpart-zone {
	table-layout: fixed;
	width: 294px;
}
.ps-wp-content-center .ms-webpart-zone {
	table-layout: fixed;
	width: 609px;
}
.ps-left-navbar .ms-webpart-zone {
	table-layout: fixed;
	width: 294px;
}
	
.ps-left-navbar .ms-webpartzone-cell, .ps-wp-content-right .ms-webpartzone-cell, .ps-wp-content-center .ms-webpartzone-cell{
	table-layout:fixed;
}
	
.ps-left-navbar , .ps-wp-content-right, .ps-wp-content-center{
	overflow:visible;
}
li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, li > a.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:active
{
	background-color: inherit;
}
a, .ms-link:visited, a:active {
	color: #333333;
}
#s4-titlerow {
	background-color: transparent;
    margin: 0;
    padding: 0;
    height: auto;
}
